Prev / Next

2003-04-17 / ruby-gnuplot

http://rgnuplot.sourceforge.net/

0.5 が出ていたので package を作る.

附属の demo では,

  require 'Gnuplot'
となっているが,document では
require 'gplot/Gnuplot'
となっている.

Momonga では gplot/Gnuplot となっているので,それに従っておく.

comments powered by Disqus